package blanco.html.parser;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests {

    public static Test suite() {
        TestSuite suite = new TestSuite("Test for blanco.html.parser");
        // $JUnit-BEGIN$
        suite.addTestSuite(BlancoHtmlParserScriptTest.class);
        suite.addTestSuite(BlancoHtmlParserTest.class);
        suite.addTestSuite(BlancoHtmlParserAttributeTest.class);
        // $JUnit-END$
        return suite;
    }
}
